{
	"locale.auto": "System",
	"locale.en": "Englisch",
	"locale.zh-hans": "Vereinfachtes Chinesisch",
	"locale.zh-hant": "Traditionelles Chinesisch",
	"locale.ja": "Japanisch",
	"locale.de": "Deutsch",
	"locale.es": "Spanisch",
	"locale.sa": "Arabisch",
	"locale.fr": "Französisch",
	"index.title": "Hello i18n",
	"index.home": "Startseite",
	"index.component": "Komponente",
	"index.api": "API",
	"index.schema": "Schema",
	"index.demo": "uni-app Internationalisierungs-Demonstration",
	"index.demo-description": "Enthält uni-framework, manifest.json, pages.json, Tabbar, Seiten, Komponenten, API, Schema",
	"index.detail": "Details",
	"index.language": "Sprache",
	"index.language-info": "Sprachinformation",
	"index.system-language": "Systemsprache",
	"index.application-language": "Anwendungssprache",
	"index.language-change-confirm": "Die Anwendung dieser Einstellungen wird die App neu starten.",
	"api.message": "Hinweis",
	"schema.name": "Name",
	"schema.add": "Hinzufügen",
	"schema.add-success": "Erfolgreich hinzugefügt",
	"my.tabbar": "Mein"
}